﻿.leftbar
{
    float:left; margin-right: 20px;
    width: 220px;}
.midbar
{
    float:left; width:530px; padding-top:5px;}
.rightwrapper
{
    float:left; width:760px;}
.rightbar
{
    float:left; margin-left:10px; width:220px; }
.ajax-loader
{
	display:none;}
.page
{
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    text-align:left;    
    background:#fff;
    position:relative;
}
.table
{
    width:100%; border-collapse:collapse; background:#FFF8FC; }
.table th
{
     border: 1px solid #FFFFFF; color: #222; text-align:left; padding-left:2px;
     background:url("/img/btnSearch.png") repeat-x center center transparent; height:20px; line-height:20px;}
.table tr td
{
   border: 1px solid #FFFFFF; line-height: 15px;
    padding: 3px 0px;  color:#000; padding-left:2px;}
label.valid
{
	background:url(/img/checked.gif) no-repeat center center; width:16px; display:inline-block; line-height:20px; height:20px;}
input.error, textarea.error, select.error
{
    border:2px solid red; background:#FFFFD5;}
.fieldset label.error
{
    color:#EF0000 !important; 
    margin-left:2px;
}
.clear 
{
    clear: both;}
.fieldset div
{
    height:30px; line-height:30px;}
.fieldset .field_label
{
    display:inline-block; width:80px;
    color: #636364;
    font-family: 宋体;
    font-size: 14px;}
.fieldset span
{
    color: #636364;
    font-family: 宋体;
    font-size: 13px;}
    
span.button
{
    background: url("/img/about_bg.png") no-repeat scroll 0 -29px transparent;
    color: #FFFFFF;
    cursor: pointer;
    font-family: 宋体;
    font-size: 13px;
    height: 24px;
    line-height:24px;
    padding-top:1px;
    display:inline-block;
    text-align: center;
    width: 55px;}
    
input.text
{
	width: 200px;
	color : #747862;
    font-family: 宋体;
    font-size: 14px;
    vertical-align:middle;
    height:20px; line-height:20px;
    margin-left: 0px;
}

input.password
{
	width: 200px;
	color : #747862;
    font-family: 宋体;
    font-size: 12px;
    vertical-align:middle;
    height:20px; line-height:20px;
    margin-left: 0px;
}

.loading
{
    display:none;}
.fieldset p{margin-left:80px;}